﻿@charset "UTF-8";

/* =========================================================

layout.css

standard :
media query : 


========================================================== */





/* == layout : common : base ============================== */



body: {
	text-align:center;
	overflow:hidden;
	width:960px;
}
.contents_wrapper {
	width:100%;
	text-align:left;
	margin:0px auto;
	overflow:hidden;
}
.pc {
}
.smp {
	display:none;
}
img.flexible {
	width:100%;
	height:auto;
}
.pt20 {
	padding-top:20px !important;
}
.pt40 {
	padding-top:40px !important;
}
.pb20 {
	padding-bottom:20px !important;
}
.pb40 {
	padding-bottom:40px !important;
}
.mt_10 {
	margin-top:10px !important;
	}


.pBody .pBox .xCaps {
}
.pBody .pBox .xBox {
	padding-left:40px;
}


/* common : not site top : header : 2-box(PC) */

.pages .pHead {
	background:#2776e1;
}
.pages .pHead .pBox {
	width:940px;
	margin:0px auto;
}

.pages .pHead .pBox .headLogo {
	display:inline-block;
	margin:0;
	padding:0;
	width:300px;
	max-height:95px;
	width:auto;
	height:auto;
	float:left;
}
.pages .pHead .pBox .headLink {
	display:inline-block;
	margin:0;
	padding:0;
	width:100px;
	max-height:95px;
	width:auto;
	height:auto;
	float:right;
}

/* == layout : common : body ============================== */





/* common : body : 2-box(PC) */

.pBody .pBox {
	width:940px;
	margin:0px auto;
}
.pBody .bBorder {
	border-bottom:3px solid #333;
}
.pBody .pBox .dblBox {
	width:425px;
	width:49.5%;
	height:auto;
	margin:0;
	padding:0;
}
.pBody .pBox .boxL {
	float:left;
}
.pBody .pBox .boxR {
	float:right;
}


/* common : footer : base ( PC ) */

.pFoot {
	background:#ececec;
	height:auto;
	width:auto;
}
.pFoot .pBox {
	width:850px;
	margin:0px auto;
}
.pFoot .pBox dl.fBlock {
	display:block;
	width:100%;
}
.pFoot .logo {
}
.pFoot .link {
	display:block;
	float:left;
	padding-left:260px;
	margin-top:-90px;
}
.pFoot .link ul {
	display:block;
	padding:25px 0 0 0;
	height:auto;
}
.pFoot .link ul li {
	display:inline-block;
	padding:0 2.5em 0 0;
	float:left;
	color:#333;
	font-size:1.1em;
	line-height:1.2em;
}
.pFoot p.copyright {
	display:inline-block;
	padding:20px 2.5em 0 0;
	line-height:1.2em;
	font-size:1.2em;
}
.pFoot p.copyright small {
	color:#333;
	line-height:1.5em;
}
.pFoot .link ul li a {
	color:#222;
}

/* == layout : map ============================== */
.float_l{
	float:left;
	}
	
.float_r{
	float:right;
	}

.country_select {
	background-color:#efefef;
	padding: 6px 12px;
	}

	
.country_select_area {
	}
	
.pl_40 {
	padding-left:40px;
	}

.select_txt {
	margin-top:10px;
	}

.select_label {
	margin-left:15px;
	}

.map_exp {
	text-align:right;
	margin-top:6px;
	}
